# Prometheus config file

# my global config
global:
  scrape_interval:     10s
  evaluation_interval: 10s
  scrape_timeout: 10s

# use ray file-based service discovery file as scrape target.
scrape_configs:
- job_name: 'ray'
  file_sd_configs:
  - files:
    - '/tmp/ray/prom_metrics_service_discovery.json'
    refresh_interval: 1m
